
[data-novi-id="7"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="6"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="5"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="4"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="3"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="2"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="1"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="0"]{
  line-height: 30px;
  font-size: 30px;
  font-weight: 700;
  color: rgb(1, 4, 5);
}
